div,a,h1,p,li,img{
	margin: 0px; padding: 0px; display: block; float: left; position: relative;
	border: 0px;
}

a{
	text-decoration: none;
}

body{
	margin: 0px; 
	padding: 0px;
	font-family: Georgia,Utopia,'Palatino Linotype',Palatino,serif;
	background-color: #FFF;
}

div#container{
	width: 502px;
}

.modRevis{
	width: 251px;	
	height: 480px;
}


.nro{
	font-size: 18px;
	color: #315a71;
	width: 241px;
	height: 28px;
	border-bottom: 2px dotted;
}

.tapa{
	margin-top: 8px;
	width: 241px;	
	height: 358px;
	border-bottom: 2px dotted;
}

.descargar{
	margin-top: 8px;
	width: 241px;	
	padding-top: 8px;
	text-align: right;
	color: #62a9d1;
}
.descarg_link{
	float: right;
	color: #62a9d1;
}
a:hover.descarg_link{
	text-decoration: underline;
	color: #315a71;
}
